@charset "utf-8";
@import url('pyg.css');
@import url('kmy.css');

#skipnavigation {
  display: block;
}

#skipnavigation {
  position: relative;
  top: 0;
  left: 0;
  height: 0;
  font-size: 0;
  z-index: 999999;
}

#skipnavigation a {
  position: absolute;
  left: -3000%;
  font-size: 12px;
}

#skipnavigation a:focus {
  background: #1d60a7;
  color: #fff;
  display: block;
  height: 30px;
  left: 0;
  line-height: 30px;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 999999;
}

.js-content-zoom-wrap {
  max-width: 1100px;
  margin: 0 auto;
}

.js-content-zoom-wrap .content {
  max-width: none;
  margin: 0;
}

.content {
  max-width: 1100px;
  margin: 0 auto;
  padding: 70px 0 80px;
  box-sizing: border-box;
}

.content.type02 * {
  word-break: keep-all !important;
}

@media (max-width:1100px) {
  .content.type02 .common-stit {
    padding-left: 25px;
    text-indent: -25px;
  }
}

/* common */
.tts,
.component-layer-close-button-text {
  display: block;
  position: absolute;
  z-index: -1;
  width: 1px;
  height: 1px;
  overflow: hidden;
  opacity: 0;
  color: transparent;
  font-size: 1px;
  line-height: 1px;
  margin: 0;
  padding: 0;
  border: none;
  background: transparent;
}

caption.tts {
  display: table-caption;
  position: static;
  width: auto;
  margin-bottom: -1px;
}

/* float정렬 */
.fl {
  float: left !important;
}

.fr {
  float: right !important;
}

.cl {
  clear: both !important;
}

.fn {
  float: none !important;
}

.clearfix::after {
  content: '';
  display: block;
  float: none;
  clear: both;
}

/* 텍스트정렬 */
.al-l {
  text-align: left !important;
}

.al-r {
  text-align: right !important;
}

.al-c {
  text-align: center !important;
}

.justify-list li {
  text-align: justify !important;
}

.justify-list li::after {
  content: '';
  display: inline-block;
  width: 100%;
}

/* [공통] 컬러값 */
.f-color01 {
  color: #666 !important;
}

.f-color02 {
  color: #333 !important;
}

.f-color03 {
  color: #999 !important;
}

.f-color04 {
  color: #cc0000 !important;
}

.f-color05 {
  color: #faeaea !important;
}

.f-color06 {
  color: #86c51c !important;
}

.f-color07 {
  color: #18a33e !important;
}

/* [공통] 컴포넌트 여백 */
.gap-none {
  margin-top: 0 !important;
}

/* 0 */
.gap-style01 {
  margin-top: 10px !important;
}

/* 40 */
.gap-style02 {
  margin-top: 15px !important;
}

/* 60 */
.gap-style03 {
  margin-top: 20px !important;
}

/* 80 */
.gap-style04 {
  margin-top: 25px !important;
}

/* 100 */

/* [공통] hr 경계선 */

hr.hr-contour {
  margin: 25px 0;
  border: none;
  border-top: 1px solid #ccc;
  font-size: 0;
}

/* [공통] 버튼 스타일 */

.btn-wrap {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 5px;
}

.btn-wrap.type-i {
  display: inline-flex;
}

.btn-style01 {
  display: inline-block;
  min-width: 120px;
  height: 40px;
  padding: 0 10px;
  border: 1px solid #cccccc;
  border-radius: 5px;
  background: #fff;
  color: #666;
  font-size: 16px;
  text-align: center;
}

.btn-style01:hover {
  border-color: #86c51c;
}

.btn-style01:focus {
  background: #18a33e;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
}

.btn-style01:focus span {
  color: #fff !important;
}

.btn-style01 .pathfinding {
  display: inline-block;
  padding: 3px 0 3px 29px;
  background: url('../img/common/button/btn_pathfinding.gif') no-repeat 0 0;
}

/* 길찾기 */
.btn-style01 .detailview {
  display: inline-block;
  margin: 0 17px;
  padding: 0 17px 0 0;
  background: url('../img/common/button/btn_detailview.gif?ver=1.0') no-repeat 99% 3px;
}

/* 자세히보기 */
.btn-style01 .down {
  display: inline-block;
  margin: 0 17px;
  padding: 0 30px 0 0;
  background: url('../img/common/button/btn_down.gif') no-repeat 99% 0;
}

/* 다운로드 */
a.btn-style01 {
  padding-top: 10px;
  box-sizing: border-box;
  outline-offset: 4px;
}

.btn-style02 {
  display: inline-block;
  min-width: 200px;
  height: 50px;
  padding: 0 18px;
  border: 1px solid #86c51c;
  border-radius: 5px;
  background: #f3f9e8;
  color: #333;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.btn-style03 {
  display: inline-block;
  min-width: 200px;
  height: 50px;
  padding: 0 18px;
  border: 1px solid #86c51c;
  border-radius: 5px;
  background: #fff;
  color: #333;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.btn-style02:hover,
.btn-style03:hover,
.btn-style02:focus,
.btn-style03:focus {
  border-color: #000;
}

.btn-style04 {
  display: inline-block;
  min-width: 150px;
  height: 40px;
  padding: 0 18px;
  border-radius: 5px;
  background: #666;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

.btn-style04:hover,
.btn-style04:focus {
  background: #86c51c;
}

.btn-style05 {
  display: inline-block;
  min-width: 150px;
  height: 40px;
  padding: 0 18px;
  border-radius: 5px;
  background: #918d8d;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

.btn-style05:hover,
.btn-style05:focus {
  background: #666;
}

.btn-style06 {
  display: inline-block;
  min-width: 150px;
  height: 40px;
  padding: 0 18px;
  border-radius: 5px;
  background: #18a33e;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

.btn-style06:hover,
.btn-style06:focus {
  background: #128c33;
  color: #fff;
  text-decoration: none;
}

a.btn-style06 {
  padding-top: 10px;
  box-sizing: border-box;
}

.btn-style07 {
  display: inline-block;
  min-width: 150px;
  height: 40px;
  padding: 0 18px;
  border: 1px solid #666;
  border-radius: 5px;
  background: #fff;
  color: #333;
  font-size: 16px;
  text-align: center;
}

.btn-style07:hover,
.btn-style07:focus {
  border-color: #86c51c;
}

.btn-style08 {
  display: inline-block;
  width: 130px;
  height: 30px;
  padding: 0 7px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 13px;
  line-height: 30px;
  text-align: left;
}

.btn-style08.down::before {
  content: '';
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-right: 5px;
  background: url('../img/common/button/btn_down.gif') no-repeat center / 15px;
  vertical-align: middle;
}

.btn-style08:hover,
.btn-style08:focus {
  filter: brightness(0.95);
}


.btn-style01.type02 {
  width: auto;
  margin-left: 5px;
  text-align: left;
}

.btn-style01.type02:first-of-type {
  margin-left: 0;
}

.btn-style01.type02:hover,
.btn-style01.type02:focus {
  background: #86c51c;
  color: #fff;
}

.btn-style01.type02 .down {
  display: block;
  width: 178px;
  margin: 0 10px;
  color: #666;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.btn-style01.type02:hover .down,
.btn-style01.type02:focus .down {
  background: url('../img/common/button/btn_down_over.png') no-repeat 99% 0;
  color: #fff;
}

.btn-style01.type02 .detailview {
  display: block;
  width: 208px;
  margin: 0 10px;
  color: #666;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.btn-style01.type02:hover .detailview,
.btn-style01.type02:focus .detailview {
  background: url('../img/common/button/btn_detailview_over.png') no-repeat 99% 3px;
  color: #fff;
}

.btn-style01.type03 .detailview br {
  display: none;
}

@media (max-width:720px) {
  .btn-style01.type02 {
    width: 100%;
    margin-left: 0;
    margin-top: 5px;
  }

  .btn-style01.type02:first-of-type {
    margin-top: 0;
  }

  .btn-style01.type02 .down {
    width: calc(100% - 20px);
  }

  .btn-style01.type03 {
    height: auto;
    padding-bottom: 10px;
  }

  .btn-style01.type03+.btn-style01.type03 {
    margin-top: 10px;
  }

  .btn-style01.type03 .detailview {
    background-position: 99% 50%;
  }

  .btn-style01.type03 .detailview br {
    display: block;
  }
}

.pop-btn-wp .btn-style01:hover {
  border-color: none;
}

.pop-btn-wp .btn-style01:focus {
  background: #fff;
  color: #666;
}

.pop-btn-wp .btn-style02:hover,
.pop-btn-wp .btn-style02:focus,
.pop-btn-wp .btn-style03:hover,
.pop-btn-wp .btn-style03:focus {
  border-color: none;
}

.pop-btn-wp .btn-style04:hover,
.pop-btn-wp .btn-style04:focus {
  background: #666;
}

.pop-btn-wp .btn-style05:hover,
.pop-btn-wp .btn-style05:focus {
  background: #918d8d;
}

.pop-btn-wp .btn-style06:hover,
.pop-btn-wp .btn-style06:focus {
  background: #128c33;
}


/* [공통] 컨텐츠 타이틀 */
.common-title {
  color: #333333;
  font-size: 40px;
}

.common-title+.pr-info01-wp {
  margin-top: 15px;
}

/* [공통] 버튼정렬 */
.btnalign-box {
  position: relative;
  margin-top: 40px;
  text-align: center;
}

/* [공통] 리스트 */
.common-list02 {
  width: 100%;
  margin-top: 20px;
  border-top: 1px solid #86c51c;
}

.common-list02>li {
  display: table;
  width: 100%;
  height: 88px;
  padding: 20px 0;
  border-bottom: 1px solid #ddd;
}

.common-list02 li .number,
.common-list02 li .name {
  display: table-cell;
  width: 107px;
  color: #666;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
}

.common-list02 li .info {
  display: table-cell;
  vertical-align: middle;
}

.common-list02 li .info .title a {
  display: block;
  width: 100%;
  color: #333;
  font-size: 18px;
  word-break: break-all;
}

.common-list02 li .info .title a.link01 {
  width: 100%;
}

.common-list02 li .info .title a.link02 {
  width: 883px;
}

.common-list02 li .info .title a.link03 {
  width: 913px;
}

.common-list02 li .info .title a:hover,
.common-list02 li .info .title a:focus {
  font-weight: 700;
}

.common-list02 li .info .date {
  margin-top: 10px;
  color: #666;
  font-size: 12px;
}

.common-list02 li .state {
  display: table-cell;
  width: 110px;
  text-align: center;
  vertical-align: middle;
}

.common-list02 li .snsbox {
  position: relative;
  display: table-cell;
  width: 80px;
  text-align: center;
  vertical-align: middle;
}

.common-list02 li .snsbox.scroll-type {
  overflow: visible;
}

.common-list02 li .snsbox .btn-downlist {
  display: block;
  overflow: hidden;
  width: 40px;
  height: 40px;
  margin: 0 auto;
  background: url('../img/common/button/btn_down02.gif') no-repeat 0 0;
  font-size: 0;
  line-height: 0;
}

.common-list02 li .snsbox .tooltip-layerpopup {
  display: none;
  position: absolute;
  top: 76px;
  right: -38px;
  width: 389px;
  height: 118px;
  border: 1px solid #000;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  -webkit-box-shadow: 9px 9px 43px -1px rgba(227, 227, 227, 1);
  -moz-box-shadow: 9px 9px 43px -1px rgba(227, 227, 227, 1);
  box-shadow: 9px 9px 43px -1px rgba(227, 227, 227, 1);
  z-index: 40;
}

.common-list02 li .snsbox .tooltip-layerpopup-close {
  position: absolute;
  top: -53px;
  right: 57px;
  width: 40px;
  height: 40px;
  background: url('../img/common/button/btn_close.gif') no-repeat 0 0;
  font-size: 0;
  line-height: 0;
  z-index: 100;
}

.common-list02 li .snsbox .tooltip-layerpopup:after {
  position: absolute;
  top: -9px;
  right: 68px;
  content: " ";
  display: block;
  width: 15px;
  height: 9px;
  background: url('../img/common/bg_tooltip.gif') no-repeat 0 0;
}

.common-list02 li .snsbox .tooltip-scroll-wrap {
  overflow: hidden;
  position: relative;
  width: 387px;
  height: 116px;
}

.common-list02 li .snsbox .tooltip-scroll {
  position: absolute;
  z-index: 1;
  top: 5px;
  bottom: 5px;
  right: 5px;
  left: 5px;
  text-align: left;
}

.common-list02 li .snsbox .tooltip-scroll .scroller {
  position: absolute;
  z-index: 1;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  width: 100%;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -o-text-size-adjust: none;
  text-size-adjust: none;
}

.common-list02 li .snsbox .tooltip-scroll .scroller .list {
  padding: 14px 0;
}

.common-list02 li .snsbox .tooltip-scroll .scroller .list li {
  margin-top: 8px;
}

.common-list02 li .snsbox .tooltip-scroll .scroller .list li:first-child {
  margin-top: 0;
}

.common-list02 li .snsbox .tooltip-scroll .scroller .list li a {
  display: inline-block;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.common-list02 li .snsbox.scroll-type {
  overflow: unset;
}

.common-list02 li .snsbox.scroll-type .tooltip-layerpopup {
  right: -38px;
}

.common-list05 {
  width: 100%;
  margin-top: 20px;
  border-top: 1px solid #86c51c;
}

.common-list05 li {
  display: table;
  table-layout: fixed;
  width: 100%;
  height: 60px;
  padding: 10px 18px 10px;
  border-bottom: 1px solid #ddd;
  box-sizing: border-box;
}

.common-list05 li .title {
  display: table-cell;
  font-weight: 700;
}

.common-list05 li .title .link {
  display: block;
  width: 100%;
  color: #333;
  font-size: 16px;
  font-weight: 700;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.common-list05 li .title .link .link-intitle {
  display: inline-block;
  width: 180px;
  padding-right: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: middle;
}

.common-list05 li .download {
  display: table-cell;
  width: 170px;
  text-align: right;
}

.btn-style09 {
  display: inline-block;
  width: 120px;
  padding: 10px 0 7px;
  border: 1px solid #ccc;
  border-radius: 5px;
  text-align: center;
}

.btn-style09 span {
  color: #666;
  font-size: 16px;
}

.btn-style09 span::after {
  content: '';
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-left: 10px;
  background: url('../img/common/bullet/bul_down.png');
  vertical-align: -5px;
}

.common-list05 li .date {
  display: table-cell;
  width: 100px;
  color: #666;
  font-size: 12px;
  font-weight: 700;
  text-align: right;
}

@media (max-width:720px) {
  .common-list05 li {
    display: inline-block;
    height: auto;
    padding: 13px 18px 10px;
  }

  .common-list05 li .title {
    display: block;
  }

  .btn-style09 {
    width: 86px;
    padding: 3px 0 0;
  }

  .btn-style09 span {
    padding-left: 7px;
    font-size: 12px;
  }

  .btn-style09 span::after {
    width: 18px;
    height: 18px;
    margin-left: 6px;
    background: url('../img/common/bullet/bul_down_m.png') no-repeat;
    background-size: 11px;
    vertical-align: -8px;
  }

  .download {
    float: right;
    display: inline-block;
    margin-top: 13px;
    width: auto
  }

  .common-list05 li .date {
    float: left;
    display: inline-block;
    margin-top: 20px;
    text-align: left;
  }
}

/* [공통] 상세 */
.common-viewtitle {
  margin-top: 40px;
  padding: 20px 0 20px 20px;
  border-top: 1px solid #86c51c;
  border-bottom: 1px solid #ddd;
}

.common-viewtitle .title {
  float: left;
  width: calc(100% - 74px);
  color: #333;
  font-size: 20px;
  font-weight: 700;
}

.common-viewtitle .title .badge {
  margin-right: 5px;
  vertical-align: 2px;
}

.common-viewtitle .date {
  display: block;
  margin-top: 15px;
  color: #666;
  font-size: 14px;
}

.common-viewtitle .snsbox {
  position: relative;
  float: right;
  width: 64px;
}

.common-viewtitle .snsbox .snslink-view {
  display: block;
  overflow: hidden;
  width: 64px;
  height: 30px;
  background: url('../img/content/com/icon_share.png') no-repeat right 20px center;
  font-size: 0;
  line-height: 0;
}

.common-viewtitle .snsbox .tooltip-layerpopup {
  display: none;
  position: absolute;
  top: 46px;
  right: -48px;
  width: 300px;
  height: 148px;
  padding: 40px 0;
  border: 1px solid #000;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
}

.common-viewtitle .snsbox .tooltip-layerpopup-close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 20px;
  height: 20px;
  background: #3399ff;
  z-index: 100;
}

.common-viewtitle .snsbox .tooltip-layerpopup:after {
  position: absolute;
  top: -9px;
  right: 67px;
  content: " ";
  display: block;
  width: 15px;
  height: 9px;
  background: url('../img/common/bg_tooltip.gif') no-repeat 0 0;
}

.common-viewtitle:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.common-viewdetail {
  padding: 40px 20px;
  border-bottom: 1px solid #ddd;
  color: #666;
  font-size: 16px;
  line-height: 30px;
}

.common-viewdetail p {
  margin-top: 35px;
  color: #666;
  font-size: 16px;
  line-height: 30px;
}

.common-viewdetail p:first-child {
  margin: 0;
}

.common-viewattachments {
  display: table;
  width: 100%;
  border-bottom: 1px solid #ddd;
}

.common-viewattachments .title {
  display: table-cell;
  width: 100px;
  height: 77px;
  padding: 0 0 0 20px;
  background: #f3f9e8;
  color: #333;
  font-size: 16px;
  font-weight: 700;
  vertical-align: middle;
}

.common-viewattachments .list {
  display: table-cell;
  padding: 20px;
  color: #333;
  font-size: 16px;
  font-weight: 700;
  vertical-align: middle;
}

.common-viewattachments .list li {
  margin-top: 5px;
}

.common-viewattachments .list li:first-child {
  margin-top: 0;
}

/* [공통] 테이블 이전글,다음글 보기 */
.common-previous-next {
  width: 100%;
  margin-top: 60px;
  border: 1px solid #ddd;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.common-previous-next:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.common-previous-next li {
  float: left;
  width: 50%;
  height: 78px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.common-previous-next li .link {
  position: relative;
  display: block;
  height: 78px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.common-previous-next li .link:hover,
.common-previous-next li .link:focus {
  background: #f7f6ed;
}

.common-previous-next li .type {
  position: absolute;
  top: 25px;
  right: 20px;
  display: inline-block;
  padding: 5px 34px 5px 0;
  color: #666;
  font-size: 16px;
  font-weight: 700;
}

.common-previous-next li .text {
  position: absolute;
  top: 30px;
  right: 115px;
  width: calc(100% - 150px);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #666;
  font-size: 16px;
}

.common-previous-next li:first-child {
  border-right: 1px solid #ddd;
}

.common-previous-next li:first-child .type {
  position: absolute;
  top: 25px;
  right: auto;
  left: 20px;
  display: inline-block;
  padding: 5px 0 5px 43px;
}

.common-previous-next li:first-child .text {
  position: absolute;
  top: 30px;
  right: auto;
  left: 128px;
  color: #666;
  font-size: 16px;
}


/* [공통] 검색영역 */
.searchbox-wrap {
  display: inline-flex;
  font-size: 0;
  line-height: 0;
}

.searchbox-wrap .input-text {
  width: 300px;
  height: 40px;
  padding: 0 11px;
  border: 1px solid #18a33e;
  border-radius: 5px 0 0 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
  font-size: 16px;
  line-height: 1.6;
}

.searchbox-wrap .search-send {
  width: 41px;
  height: 40px;
  border-radius: 0 5px 5px 0;
  background: #18a33e url(../img/common/button/btn_search.gif) no-repeat 50%;
  font-size: 0;
  line-height: 0;
  vertical-align: middle;
}

/* [공통] 테이블 상단 total/search 영역 */
.common-tblinfobox {
  width: 100%;
  height: 40px;
  margin-top: 35px;
}

.common-tblinfobox:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.common-tblinfobox .totalbox-wrap {
  float: left;
  margin-top: 20px;
}

.common-tblinfobox .searchbox-wrap {
  float: right;
}

/* [공통] 뱃지 */
.badge {
  display: inline-block;
  width: 70px;
  height: 22px;
  padding-top: 3px;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #f15757;
  color: #fff;
  font-size: 11px;
  text-align: center;
  line-height: 16px;
  font-weight: 700;
}

.badge.style01 {
  background: #efedee;
  border: 1px solid #ccc;
  color: #888;
}

.badge.style02 {
  width: 43px;
  background: #fff;
  border: 1px solid #18a33e;
  color: #18a33e;
}

.badge.big {
  font-size: 14px
}

/* [공통] 커스텀 iscroll 디자인스타일 */
.iScrollVerticalScrollbar {
  position: absolute;
  z-index: 9999;
  width: 6px;
  bottom: 0;
  top: 0;
  right: 0;
  overflow: hidden;
  border-radius: 8px;
  background: #ccc;
}

.iScrollVerticalScrollbar.iScrollBothScrollbars {
  bottom: 0;
}

.iScrollIndicator {
  position: absolute;
  border-radius: 8px;
}

.iScrollVerticalScrollbar .iScrollIndicator {
  width: 100%;
  background: #18a33e;
}

/* table accordion */
.table-accordion-layer.js-ui-accordion-layer {
  position: relative;
  height: 228px;
  overflow: hidden;
}

.table-accordion-layer .component-layer-close-button {
  display: none;
  position: absolute;
  width: 38px;
  height: 38px;
  top: 0;
  left: 0;
}

.table-accordion-item.js-accordion-opened .table-accordion-layer .component-layer-close-button {
  display: block;
}

/* mobile */
@media (max-width: 1100px) {
  .js-content-zoom-wrap {
    height: auto !important;
  }

  .js-content-zoom-wrap .content {
    width: auto !important;
    -webkit-transform: none !important;
    transform: none !important;
  }

  .content {
    padding: 20px 18px;
  }

  /* [공통] 버튼정렬 */
  .btnalign-box {
    margin-top: 15px;
  }

  /* [공통] 상세 */
  .common-viewtitle .title {
    width: auto;
    padding-right: 10px;
    font-size: 18px;
    line-height: 1.5;
  }

  .common-viewtitle .title .badge {
    display: block;
    margin-bottom: 7px;
  }

  .common-viewtitle .date {
    margin-top: 10px;
    font-size: 12px;
  }

  .common-viewdetail {
    padding: 20px 10px;
    border-bottom: 1px solid #ddd;
    color: #666;
    font-size: 16px;
    line-height: 30px;
  }

  .common-viewdetail p {
    margin-top: 15px;
    color: #666;
    font-size: 16px;
    line-height: 30px;
  }

  .common-viewtitle .snsbox .snslink-view {
    width: 30px;
    height: 30px;
    background: url('../img/content/com/icon_share02.png') no-repeat;
    background-size: cover;
  }

  .common-viewtitle .snsbox {
    width: auto;
  }

  /* [공통] 테이블 이전글,다음글 보기 */
  .common-previous-next {
    margin-top: 30px;
  }

  .common-previous-next li {
    height: 40px;
  }

  .common-previous-next li .link {
    height: 40px;
  }

  .common-previous-next li .text {
    display: none;
  }

  .common-previous-next li .type {
    top: 6px !important;
  }

  .common-previous-next li:first-child {
    border-top: none;
  }

  .common-list02 li .info .title a {
    width: auto !important;
    font-size: 16px;
  }

  .common-list02 li .number,
  .common-list02 li .name {
    width: 65px;
    padding-right: 20px;
    word-break: break-all;
  }

  .common-list02.type01>li {
    position: relative;
    padding-top: 60px;
  }

  .common-list02.type01>li .state {
    position: absolute;
    top: 30px;
    left: 85px;
    text-align: left;
  }

  .common-tblinfobox {
    position: relative;
    width: 100%;
    height: auto;
    margin-top: 25px;
    padding-top: 60px;
  }

  .common-tblinfobox.type02 {
    padding-top: 0;
  }

  .common-tblinfobox:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }

  .common-tblinfobox .totalbox-wrap {
    float: none;
    margin-top: 0;
  }

  .common-tblinfobox .searchbox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    float: none;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .searchbox-wrap .input-text {
    width: 100%;
  }

  .common-list02 li .snsbox .tooltip-layerpopup {
    width: 320px;
    height: 118px;
  }

  .common-list02 li .snsbox.scroll-type .tooltip-layerpopup {
    width: 202px;
    right: 0;
  }

  .common-list02 li .snsbox .tooltip-scroll-wrap {
    width: 200px;
  }

  .common-viewtitle .title {
    width: auto;
  }

  .common-viewattachments .title {
    padding: 0 30px 0 20px;
  }

  /* .searchbox-wrap .search-send {} */

  /* 간격 */
  .common-viewtitle {
    margin: 0 -18px;
    padding: 10px 12px;
  }

  .common-list02 li .snsbox .tooltip-layerpopup-close {
    right: 19px;
  }

  .common-list02 li .snsbox .tooltip-layerpopup:after {
    right: 31px;
  }

  .common-list02 li .snsbox .tooltip-scroll .scroller .list li a {
    font-size: 13px;
  }

  .common-list02 li .snsbox .tooltip-scroll .scroller .list {
    padding: 5px 0;
  }


}




.content-tabswitching-select .js-ui-dropdown-layer {
  position: static !important;
  display: block !important;
}

.content-tabswitching-select .tab-basic-buttons-list {
  position: relative;
  height: 45px;
}

.content-tabswitching-select .content-tabswitching-select-button {
  display: none;
}

@media (max-width: 900px) {
  .content-tabswitching-select {
    position: relative;
  }

  .content-tabswitching-select-button {
    position: relative;
    height: 40px;
    padding: 14px 38px 14px 13px;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #86c51c url('../img/common/bullet/bul_arro01.png?ver=1.0') no-repeat right 50%;
    background-size: 28px 8px;
  }

  .content-tabswitching-select-button .js-ui-dropdown-opener {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
  }

  .content-tabswitching-select-button .title {
    color: #fff;
    font-size: 12px;
    font-weight: 700;
  }

  .content-tabswitching-select .js-ui-dropdown-layer {
    display: none !important;
  }

  .content-tabswitching-select .content-tabswitching-select-button {
    display: block;
    margin-bottom: 20px;
    z-index: 15;
  }

  .content-tabswitching-select .js-dropdown-opened .js-ui-dropdown-layer {
    position: relative !important;
    display: block !important;
    overflow: visible !important;
    z-index: 12;
  }

  .content-tabswitching-select .js-dropdown-opened .tab-basic-buttons-item {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    border-top: 1px solid #cccccc;
  }

  .content-tabswitching-select .js-dropdown-opened .tab-basic-buttons-item:first-child {
    border-top: none;
  }

  /* .content-tabswitching-select .js-dropdown-opened .tab-basic-buttons-item.is-tab-basic-active {} */

  .content-tabswitching-select .js-dropdown-opened .tab-basic-buttons-item:after {
    display: none;
  }

  .content-tabswitching-select .js-dropdown-opened .tab-basic-buttons-list {
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    height: auto;
    padding: 35px 0 0;
    border: 1px solid #cccccc;
    border-top: 0;
    background: #fff;
    z-index: 10;
    box-shadow: 6px 8px 18px rgba(0, 0, 0, 0.13);
  }

  .content-tabswitching-select .js-dropdown-opened .tab-basic-buttons-item-link {
    padding-left: 13px;
    text-align: left;
  }

  .content-tabswitching-select .js-dropdown-opened .tab-basic-buttons-item-link:before {
    display: none !important;
  }

  .content-tabswitching-select .js-dropdown-opened .tab-basic-buttons-item-link:hover {
    background: #efefef;
    color: #666;
    font-weight: 700;
  }

  .content-tabswitching-select .js-dropdown-opened .content-tabswitching-select-button {
    border: 1px solid #86c51c;
    background: #fff url('../img/common/bullet/bul_arro02.png') no-repeat right 50%;
    background-size: 28px 8px;
  }

  .content-tabswitching-select .js-dropdown-opened .content-tabswitching-select-button .title {
    color: #000;
  }

  .common-viewtitle .snsbox .tooltip-layerpopup::after {
    right: 10px
  }
}

.ci-wrap h6 {
  margin-top: 60px;
  font-size: 22px;
  font-weight: 700;
}

.bi-wrap h6 {
  margin-top: 60px;
  font-size: 22px;
  font-weight: 700;
}

.ci-wrap h6+div {
  margin-top: 20px;
}

.bi-wrap h6+div {
  margin-top: 20px;
}

/* 윈도우팝업 */
.window-popup {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.window-popup img {
  display: block;
  width: 100%;
  height: 100%;
}

/* 저축은행 찾기 */
.store-searchWp .searchbox-wrap.type02.type03 {
  position: relative;
}


/* mobile */
@media (max-width: 440px) {
  .common-previous-next li .type {
    top: 9px !important;
    font-size: 12px;
  }
}

.chk-basic:focus+.chk-out+i {
  outline: #000 auto 1px;
}

/* 파일첨부 */
.file-select {
  position: absolute;
  top: 0;
  left: 0;
  width: 120px;
  padding: 9px;
  opacity: 0;
}

.file-box label {
  display: inline-block;
  width: 120px;
  margin: 1px 10px 0 0;
  padding: 13px 0;
  background: rgb(0, 57, 123);
  color: #fff;
  text-align: center;
  vertical-align: top
}

.file-path {
  display: inline-block;
  width: calc(100% - 133px);
  height: 43px;
  padding: 10px;
  border: 1px solid #ccc;
}

.file-box {
  position: relative;
  display: inline-block;
  width: 120px;
  height: 40px;
}

.file-box.type02 {
  height: 28px;
  vertical-align: middle;
}

.file-box .file {
  position: absolute;
  cursor: pointer;
}

.file-box .input-file01 {
  position: absolute;
  width: 120px;
  height: 40px;
  padding: 6px 20px;
  border: 1px solid red;
  box-sizing: border-box;
  opacity: 0;
}

.file-box .input-file02 {
  position: absolute;
  width: 110px;
  height: 28px;
  border: 1px solid red;
  box-sizing: border-box;
  opacity: 0;
  ;
}

.file-box .delete {
  position: absolute;
  left: 125px;
}

.file-list {
  margin-top: 10px;
  font-size: 12px;
}

.file-list>a {
  display: inline-block;
}

.file-list button {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-left: 20px;
  background: url(/img/content/com/bg_close.png) no-repeat center / 9px;
  vertical-align: middle
}

.file-alert {
  display: inline-block;
  margin: 14px 0 0 10px;
  vertical-align: 15px;
}

/* 테이블 추가 */
.table-wrap02 {
  margin-top: 20px;
  border-top: 1px solid #86c51c;
  width: 100%;
}

.table-list01 {
  width: 100%;
}

.table-list01 tr {
  width: 100%;
  height: 60px;
  padding: 10px 18px 10px;
  border-bottom: 1px solid #ddd;
  box-sizing: border-box;
}

.table-list01 th {
  font-weight: bold;
}

.table-list01 td {
  padding: 10px 15px;
}

@media (max-width: 440px) {
  .table-list01 td {
    padding: 5px;
    font-size: 12px
  }
}

/* vertical align */
.vat {
  vertical-align: top !important;
}

.vam {
  vertical-align: middle !important;
}

.vab {
  vertical-align: bottom !important;
}

/* [공통] border */

.bd0 {
  border: none !important;
}

.bt0 {
  border-top: none !important;
}

.bl0 {
  border-left: none !important;
}

.bb0 {
  border-bottom: none !important;
}

.br0 {
  border-right: none !important;
}

.brd0 {
  border-radius: 0px !important;
}

.brd3 {
  border-radius: 3px !important;
}

.brd5 {
  border-radius: 5px !important;
}

.brd7 {
  border-radius: 7px !important;
}

.brd10 {
  border-radius: 10px !important;
}

.brd15 {
  border-radius: 15px !important;
}

.brd20 {
  border-radius: 20px !important;
}

.brd30 {
  border-radius: 30px !important;
}

/* [공통] position */

.pos-rel {
  position: relative !important;
}

.pos-abs {
  position: absolute !important;
}

.pos-sta {
  position: static !important;
}

/*-------------------------------------
//    WIDTH
--------------------------------------*/
.w-auto {
  width: auto !important;
}

.wm-auto {
  max-width: initial !important;
}

.h-auto {
  height: auto !important;
}

.hm-auto {
  max-height: initial !important;
}

.w5 {
  width: 5% !important;
}

.w10 {
  width: 10% !important;
}

.w15 {
  width: 15% !important;
}

.w20 {
  width: 20% !important;
}

.w25 {
  width: 25% !important;
}

.w30 {
  width: 30% !important;
}

.w35 {
  width: 35% !important;
}

.w40 {
  width: 40% !important;
}

.w45 {
  width: 45% !important;
}

.w50 {
  width: 50% !important;
}

.w55 {
  width: 55% !important;
}

.w60 {
  width: 60% !important;
}

.w65 {
  width: 65% !important;
}

.w70 {
  width: 70% !important;
}

.w75 {
  width: 75% !important;
}

.w80 {
  width: 80% !important;
}

.w85 {
  width: 85% !important;
}

.w90 {
  width: 90% !important;
}

.w95 {
  width: 95% !important;
}

.w100 {
  width: 100% !important;
}

/*-------------------------------------------
//   GAP(MARGIN)
-------------------------------------------*/

.pad-wrap01 {
  margin: 0 20px !important;
}

.m-auto {
  margin: auto !important;
}

.mg0 {
  margin: 0px !important;
}

.mg5 {
  margin: 5px !important;
}

.mg10 {
  margin: 10px !important;
}

.mg20 {
  margin: 20px !important;
}

.mg30 {
  margin: 30px !important;
}

.mg40 {
  margin: 40px !important;
}

.mg50 {
  margin: 50px !important;
}

.mt0 {
  margin-top: 0px !important;
}

.mt3 {
  margin-top: 3px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt7 {
  margin-top: 7px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.ml0 {
  margin-left: 0px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.ml60 {
  margin-left: 60px !important;
}

.ml100 {
  margin-left: 100px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.mr0 {
  margin-right: 0px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.mr100 {
  margin-right: 100px !important;
}


/*-------------------------------------------
//   GAP(Padding)
-------------------------------------------*/
.pd0 {
  padding: 0px !important;
}

.pd5 {
  padding: 5px !important;
}

.pd10 {
  padding: 10px !important;
}

.pd20 {
  padding: 20px !important;
}

.pd30 {
  padding: 30px !important;
}

.pd40 {
  padding: 40px !important;
}

.pd50 {
  padding: 50px !important;
}

.pt0 {
  padding-top: 0px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pt100 {
  padding-top: 100px !important;
}

.pl0 {
  padding-left: 0px !important;
}

.pl5 {
  padding-left: 5px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.pl35 {
  padding-left: 35px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.pl45 {
  padding-left: 45px !important;
}

.pl50 {
  padding-left: 50px !important;
}

.pl100 {
  padding-left: 100px !important;
}

.pb0 {
  padding-bottom: 0px !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pb100 {
  padding-bottom: 100px !important;
}

.pr0 {
  padding-right: 0px !important;
}

.pr5 {
  padding-right: 5px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pr45 {
  padding-right: 45px !important;
}

.pr50 {
  padding-right: 50px !important;
}

.pr100 {
  padding-right: 100px !important;
}


/*-------------------------------------------
//   OPACITY
-------------------------------------------*/

.op0 {
  opacity: .0 !important;
}

.op1 {
  opacity: .1 !important;
}

.op2 {
  opacity: .2 !important;
}

.op3 {
  opacity: .3 !important;
}

.op4 {
  opacity: .4 !important;
}

.op5 {
  opacity: .5 !important;
}

.op6 {
  opacity: .6 !important;
}

.op7 {
  opacity: .7 !important;
}

.op8 {
  opacity: .8 !important;
}

.op9 {
  opacity: .9 !important;
}

.op10 {
  opacity: 1 !important;
}

/*-------------------------------------------
//   FONT-SIZE
-------------------------------------------*/
.text-sm {
	font-size: 14px !important;
}

@media (max-width: 768px) {
	.text-sm {
    font-size: 12px !important;
  }

  .btn-style01 {
    min-width: inherit;
    white-space: nowrap;
  }
}